/*
#	Le livre de Java 1er langage
#	A. Tasso
#	Chapitre 10 : Collectionner un nombre indetermine d'objets
#	Section  : Les streams et les expressions lambda
#	Fichier  : RechercherUnEtudiant.java
#	Class    : RechercherUnEtudiant
*/
import java.util.*;
public class RechercherUnEtudiant  {
 public static void main(String [] argument)  {
	byte choix = 0 ;
    String nom = "";
	Cursus C = new Cursus();
        Scanner lectureClavier = new Scanner(System.in);
	    do   {
		System.out.println("1. Ajoute un etudiant");
		System.out.println("2. Affiche la liste des etudiants");
		System.out.println("3. Recherche un étudiant dans la liste");
		System.out.println("4. Pour sortir");
		System.out.print("Votre choix : ");
		choix  = lectureClavier.nextByte();
		switch (choix) {
			case 1 :		C.ajouteUnEtudiant();
			break;
			case 2 :		C.afficheLesEtudiants(); 
			break;
			case 3 :	    C.rechercheUnEtudiant(); 
			break;
			case 4 :		System.exit(0);
			default :
			System.out.println("Cette option n'existe pas ");
		}
	} while (choix != 4);
 }
}